For english-speaking users - Форум
Понедельник, 05.12.2016, 15:32
Качественные скрипты, моды и дополнения для GTA без регистрации
Главная Регистрация Вход
Приветствую Вас, Гость · RSS
[ Новые сообщения · Участники · Правила форума · Поиск · RSS ]
Страница 1 из 11
Форум » Игры серии ГТА » For english speaking-users » For english-speaking users
For english-speaking users
Den_spbДата: Понедельник, 25.01.2010, 22:07 | Сообщение # 1
Создатель сайта
Группа: Администраторы
Сообщений: 1536
Статус: Offline
If you are english-speaking user, you can write here.
 
dunnoДата: Среда, 01.12.2010, 22:23 | Сообщение # 2
Группа: Пользователи
Сообщений: 2
Статус: Offline
sup im english smile nice mods. I used the google trnaslator to read smile i registered to download but doesnt make any difference if you are registered or not sad
 
Den_spbДата: Среда, 01.12.2010, 23:14 | Сообщение # 3
Создатель сайта
Группа: Администраторы
Сообщений: 1536
Статус: Offline
Unregistered users also can load files from this site. You can load files from Catalog of files ( http://modsforgta.ucoz.ru/load )
 
dunnoДата: Четверг, 02.12.2010, 00:38 | Сообщение # 4
Группа: Пользователи
Сообщений: 2
Статус: Offline
ah so i can download it. I couldnt find the download page. Thanks. smile btw i saw your youtube you do good mods man keep up the good work
 
Den_spbДата: Четверг, 02.12.2010, 00:52 | Сообщение # 5
Создатель сайта
Группа: Администраторы
Сообщений: 1536
Статус: Offline
Thanks for good opinion.
 
ALДата: Пятница, 02.11.2012, 10:13 | Сообщение # 6
Группа: Пользователи
Сообщений: 4
Статус: Offline
Hello. I downloaded the mod for trains on two tracks, i've got cleo library and i've done all the steps from the instructions. But the train doesn't come anymore. What can i do?
 
Den_spbДата: Пятница, 02.11.2012, 22:55 | Сообщение # 7
Создатель сайта
Группа: Администраторы
Сообщений: 1536
Статус: Offline
Hello. Some questions:
1.Do other scripts work?
2.Do railway traffic lights appear near railways?
3.Do you use standard models of trains or other models?
And check version of your gta_sa.exe - it must be 1.0 US or 1.0 US no dvd.
 
ALДата: Суббота, 03.11.2012, 18:05 | Сообщение # 8
Группа: Пользователи
Сообщений: 4
Статус: Offline
Hello:
1. I've got also car minigun script and it doesn't work.
2.Traffic lights don't appear.
3.I use romanian models of trains.
I don't know the version. It doesn't show at properties. Hope we could solve this problem.
P.S.: I've got cleo 4.

Добавлено (03.11.2012, 18:05)
---------------------------------------------
Now i downloaded the gta_sa us 1.0 and it still doesn't work.

 
Den_spbДата: Воскресенье, 04.11.2012, 00:44 | Сообщение # 9
Создатель сайта
Группа: Администраторы
Сообщений: 1536
Статус: Offline
At first you should check: does any cleo-script work on your PC.
If other scripts work, but script of trains doesn't work, reason of problem is in script of trains.
Do you install other mods which add new objects to game map (mods with new ide-files or new file gta.dat)?
Also you can check work of script with other models of trains (I recommend standard models).
Quote (AL)
I've got also car minigun script and it doesn't work.

Is it my script "Swatvan with minigun"?
 
ALДата: Понедельник, 05.11.2012, 12:19 | Сообщение # 10
Группа: Пользователи
Сообщений: 4
Статус: Offline
No the minigun isn't yours. And as i said any script doesn't work. And about the original trains, i got them in a folder but i deleted it unfortunatly. I didn't add new objects. I added only the gta.dat that was in your folder.
 
Den_spbДата: Понедельник, 05.11.2012, 15:51 | Сообщение # 11
Создатель сайта
Группа: Администраторы
Сообщений: 1536
Статус: Offline
Maybe you installed CLEO4 wrong? Try to reinstall.
There is topic about problems with CLEO: http://sannybuilder.com/forums/viewtopic.php?id=848
 
ALДата: Четверг, 08.11.2012, 22:01 | Сообщение # 12
Группа: Пользователи
Сообщений: 4
Статус: Offline
The problem is about cleo.asi file. With it(the file), it(gta) stays in a black screen and without it cleo 4 doesn't work. On their forum i can't register so can you help me?
 
Den_spbДата: Понедельник, 12.11.2012, 23:36 | Сообщение # 13
Создатель сайта
Группа: Администраторы
Сообщений: 1536
Статус: Offline
Try download gta_sa.exe 1.0 US from other place and download latest version of CLEO4 from cleo.sannybuilder.com.
P.S. SB forum didn't work a few days, but now it works - so try register again.
 
Форум » Игры серии ГТА » For english speaking-users » For english-speaking users
Страница 1 из 11
Поиск: